<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 5</a><a class="prev" href="NU4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU6.html">&gt;</a>
</div></div>
<div class="section chapter NU NU5 fra_bjc fra" dir="ltr" lang="fr" data-id="NU5" data-nextid="NU6" data-previd="NU4">
<div class="c">5</div>
<div class="p">
		<div class="s">Mise en garde contre toute impureté ; diverses torahs</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU5_1" class="v NU5_1" data-id="NU5_1">Et YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NU5_2" class="v NU5_2" data-id="NU5_2">Ordonne aux enfants d'Israël de renvoyer du camp tout lépreux, toute personne qui a une gonorrhée et toute personne rendue impure par une âme décédée<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU5_3" class="v NU5_3" data-id="NU5_3">Hommes ou femmes, vous les renverrez, vous les renverrez hors du camp afin qu'ils ne rendent pas impur le camp au milieu duquel j'habite.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NU5_4" class="v NU5_4" data-id="NU5_4">Et les enfants d'Israël firent ainsi, et les renvoyèrent hors du camp, comme YHWH l'avait dit à Moshè ; ainsi firent les enfants d'Israël.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU5_5" class="v NU5_5" data-id="NU5_5">Et YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU5_6" class="v NU5_6" data-id="NU5_6">Parle aux enfants d'Israël : Quand un homme ou une femme aura commis l'un des péchés par lesquels un être humain commet une infidélité envers YHWH, et que cette âme se sera ainsi rendue coupable,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NU5_7" class="v NU5_7" data-id="NU5_7">alors elle confessera le péché commis et restituera en sa totalité l'objet du délit, en y ajoutant un cinquième. Elle le donnera à celui envers qui elle s'est rendue coupable.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU5_8" class="v NU5_8" data-id="NU5_8">Et si cet homme n'a pas de rédempteur à qui l'on puisse restituer l'objet du délit, l'objet du délit restitué à YHWH appartiendra au prêtre. Il y aura en outre le bélier expiatoire avec lequel on fera propitiation pour le coupable.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU5_9" class="v NU5_9" data-id="NU5_9">De même, toute offrande élevée d'entre toutes les choses sanctifiées des enfants d'Israël qu'ils présenteront<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> au prêtre lui appartiendra.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NU5_10" class="v NU5_10" data-id="NU5_10">Les choses que chacun aura consacrées lui appartiendront, ce que chacun donnera au prêtre lui appartiendra<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NU5_11" class="v NU5_11" data-id="NU5_11">YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU5_12" class="v NU5_12" data-id="NU5_12">Parle aux enfants d'Israël et dis-leur : Si un homme a une femme qui se détourne et lui devient infidèle,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NU5_13" class="v NU5_13" data-id="NU5_13">et qu'un autre homme couche avec elle et a une émission de sperme et que cela soit caché aux yeux de son mari, et qu'elle se soit rendue impure en secret, sans qu'il y ait de témoin contre elle et sans qu'elle soit prise sur le fait,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NU5_14" class="v NU5_14" data-id="NU5_14">et si un esprit de jalousie saisi son mari et qu'il soit jaloux de sa femme parce qu'elle s'est rendue impure, ou bien s'il est saisi d'un esprit de jalousie et qu'il soit jaloux de sa femme sans qu'elle ne se soit rendue impure,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NU5_15" class="v NU5_15" data-id="NU5_15">cet homme amènera sa femme devant le prêtre et apportera en offrande pour elle, la dixième partie d'un epha de farine d'orge. Il ne répandra pas d'huile dessus et il n'y mettra pas d'encens, car c'est une offrande de grain de jalousie, une offrande de grain de souvenir, pour rappeler l'iniquité<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NU5_16" class="v NU5_16" data-id="NU5_16">Le prêtre la fera approcher et la fera tenir debout devant YHWH.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NU5_17" class="v NU5_17" data-id="NU5_17">Puis le prêtre prendra de l'eau sainte dans un vase de terre, et il prendra de la poussière qui sera sur le sol du tabernacle et la mettra dans l'eau.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NU5_18" class="v NU5_18" data-id="NU5_18">Ensuite le prêtre fera tenir debout la femme devant YHWH. Il découvrira la tête de cette femme et lui posera sur les paumes des mains l'offrande de grain de souvenir, l'offrande de grain de jalousie. Le prêtre tiendra dans sa main les eaux amères qui apportent la malédiction.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NU5_19" class="v NU5_19" data-id="NU5_19">Et le prêtre fera jurer la femme et lui dira : Si aucun homme n'a couché avec toi, et si étant sous l'autorité de ton mari tu ne t'es pas détournée et souillée, sois préservée<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> du mal de ces eaux amères qui apportent la malédiction.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NU5_20" class="v NU5_20" data-id="NU5_20">Mais si, étant sous l'autorité de ton mari, tu t'es détournée et souillée, et si un autre homme que ton mari a couché avec toi...</span>

		<span class="v-num v-21">21&nbsp;</span><span id="NU5_21" class="v NU5_21" data-id="NU5_21">Alors le prêtre fera jurer la femme avec un serment d'imprécation et lui dira : Que YHWH te livre à la malédiction et à l'exécration au milieu de ton peuple, en faisant flétrir ta cuisse et enfler ton ventre,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="NU5_22" class="v NU5_22" data-id="NU5_22">et que ces eaux qui apportent la malédiction entrent dans tes entrailles pour te faire enfler le ventre et flétrir ta cuisse ! Alors la femme répondra : Amen ! Amen !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NU5_23" class="v NU5_23" data-id="NU5_23">Ensuite le prêtre écrira dans un livre ces imprécations et les effacera avec les eaux amères.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NU5_24" class="v NU5_24" data-id="NU5_24">Et il fera boire à la femme les eaux amères qui apportent la malédiction et les eaux qui apportent la malédiction entreront en elle pour être amères.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NU5_25" class="v NU5_25" data-id="NU5_25">Le prêtre donc prendra des mains de la femme l'offrande de grain de jalousie, et l'agitera de côté et d'autre devant YHWH et l'offrira sur l'autel.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NU5_26" class="v NU5_26" data-id="NU5_26">Le prêtre prendra une poignée de cette offrande de grain comme souvenir<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> et il la brûlera sur l'autel. C'est après cela qu'il fera boire les eaux à la femme.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="NU5_27" class="v NU5_27" data-id="NU5_27">Et après qu'il lui aura fait boire les eaux, s'il est vrai qu'elle se soit souillée et qu'elle a été infidèle à son mari, les eaux qui apportent la malédiction entreront en elle et lui seront amères, et son ventre enflera, sa cuisse se flétrira, et cette femme sera assujettie à l'exécration du serment au milieu de son peuple.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NU5_28" class="v NU5_28" data-id="NU5_28">Mais si la femme ne s'est pas souillée et qu'elle soit pure, elle sera innocentée et ensemencée de semence.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="NU5_29" class="v NU5_29" data-id="NU5_29">Telle est la torah sur la jalousie, quand la femme qui est sous l'autorité de son mari se détourne et se souille,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="NU5_30" class="v NU5_30" data-id="NU5_30">ou quand un mari saisi d'un esprit de jalousie a des soupçons sur sa femme : Le prêtre la fera tenir debout devant YHWH et fera à l'égard de cette femme tout ce qui est ordonné par cette torah.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="NU5_31" class="v NU5_31" data-id="NU5_31">Le mari sera exempt de faute, mais cette femme portera son iniquité.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">5:2</a><span class="text">Lé. 13 et 15.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">5:9</a><span class="text">Ez. 44:30.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">5:10</a><span class="text">Lé. 10:12-13.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">5:15</a><span class="text">Lé. 5:11.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">5:19</a><span class="text">Vient de l'hébreu « naqah » qui signifie « être libre », « être innocent », « être purifié », « dégagé ». Ces eaux étaient utilisées pour condamner ou justifier les coupables.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">5:26</a><span class="text">Voir commentaire en Lé. 2:2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU6.html">&gt;</a>
</div></div>
</body>
</html>